
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18702

[BCR1098][iOS][Transfer Outside Brunei (T/T) Add Fav] Adjust max length to 40 characters for input

field beneficiary address 1 & beneficiary address 2

31 October 2023 12:01 PM - Ricec Ricec

Status: Closed Start date: 31 October 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Login to MIB

2. Click settings

3. Click Manage Favourites

4. Click Transfer

5. Click Transfer Outside Brunei (T/T)

6. Click on Add Favourite Button

7. Input Beneficiary Address 1 & Beneficiary Address 2

Issue: Current System max length for field Beneficiary Address 1 & Beneficiary Address 2 are 25 characters

Expected: Max length for field Beneficiary Address 1 & Beneficiary Address 2 set to 40 characters

History

#1 - 31 October 2023 12:44 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Ricec Ricec

- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/LJJ5ur

#2 - 01 November 2023 03:32 PM - Ricec Ricec

- Subject changed from [BCR907][iOS][Transfer Outside Brunei (T/T) Add Fav] Adjust max length to 40 characters for input field beneficiary address 1

& beneficiary address 2 to [BCR1098][iOS][Transfer Outside Brunei (T/T) Add Fav] Adjust max length to 40 characters for input field beneficiary

address 1 & beneficiary address 2

- Status changed from Resolved to Closed

- Assignee changed from Ricec Ricec to Rafly Prayogos

Since add fav for beneficiary address 1 & beneficiary address 2 field on MIB have same max length on RIB (25 characters), no need any changes on

MIB max length.

The 40 characters max length for address field on RIB is for address field when select new beneficiary (proceed trx)

#3 - 01 November 2023 03:33 PM - Ricec Ricec

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen
